<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./challenge4/index.css">
    <title>Challenge 4</title>
</head>
<body>
    <div class="container">
        <div class="header">
            <img src="./asset/logo.png" width="30px" alt="">
            <span>ROCK PAPER SCISSOR</span>
            
        </div>
        <div class="main-games">
            <div class="items">
                <h3>PLAYER 1</h3>
                <img class="player-choose" src="./asset/batu.png" alt="" width="100px" data-player="batu">
                <img class="player-choose" src="./asset/kertas.png" alt="" width="100px" data-player="kertas">
                <img class="player-choose" src="./asset/gunting.png" alt="" width="100px" data-player="gunting">
            </div>
            <div class="tengah">

                <div >
                   <h3 id="versus"></h3>
                </div>
                <div id="result">
                    
                </div>

            </div>
            <div class="items">
                <h3>COM</h3>
                <img class="player-choose" src="./asset/batu.png" id="choose-batu" alt="" width="100px">
                <img class="player-choose" src="./asset/kertas.png" id="choose-kertas" alt="" width="100px">
                <img class="player-choose" src="./asset/gunting.png" id="choose-gunting" alt="" width="100px">
            </div>
        </div>
        <div class="refresh">
            <img src="./asset/refresh.png" alt="" width="50px">
        </div>
    </div>
    <script src="./challenge4/index.js"></script>
</body>
</html>